<!DOCTYPE html>
<html lang="fr">
    <head>
        <link rel="stylesheet" href="./assets/style.scss" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" />
    </head>
    <body>
        <footer>
            <div id="subscription-form"></div>
        </footer>
        <script src="./assets/index.js"></script>
    </body>
</html>
